/*
-----------------------------------
TOC
-----------------------------------


Fonts:....................Available font-family declarations

Globals:..................Styling of HTML and BODY

Windows Phone 8 Fix:......CSS to fix rendering in WP8

Bootstrap Overrides:......Changes to base-Bootstrap CSS

Site Elements:............Re-usable site elements 	

Structure:................Site structural components

Section Specific:.........Styles for Home and all Sub Pages

Page/Element Specific:....Page, element or flow Specific CSS

PlugIn Overrides..........CSS to style plugin components

Additive CSS:.............Additive/override CSS

Responsive:...............Specific styles for Desktop, Tablet and Mobile

*/



/*-----------------------------------
   Fonts
-------------------------------------
Open Sans Light 300
font: normal 300 'Open Sans', sans-serif;

Open Sans Light 300 Italic
font: italic 300 'Open Sans', sans-serif;

Open Sans Normal 400
font: normal 400 'Open Sans', sans-serif;

Open Sans Normal 400 Italic
font: italic 400 'Open Sans', sans-serif;

Open Sans Semi-Bold 600
font: normal 600 'Open Sans', sans-serif;

Open Sans Semi-Bold 600 Italic
font: italic 600 'Open Sans', sans-serif;

Open Sans Bold 700
font: normal 700 'Open Sans', sans-serif;

Open Sans Bold 700 Italic
font: italic 700 'Open Sans', sans-serif;


Open Sans Normal 400
font: normal 400 'Roboto', sans-serif;
*/



/*-----------------------------------
   Windows Phone 8 Fix : http://getbootstrap.com/getting-started/#browsers
-------------------------------------*/
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }



/*-----------------------------------
   Globals
-----------------------------------*/
html { min-height:100%; }
html body { padding:0; margin:0; background:#053f57; color:#053e56; font:normal 500 16px/1.5 'Open Sans', sans-serif; -webkit-font-smoothing:antialiased; overflow-y:scroll; -ms-overflow-style:scrollbar; }
html body td { text-align:left; vertical-align:top;  }



/*-----------------------------------
   Bootstrap Overrides
-----------------------------------*/



/*-----------------------------------
   Visual Composer Overrides
-----------------------------------*/
.wpb_single_image .vc_box_border.vc_box_border_grey { padding:1px; background:#cecece; }


/*-----------------------------------
   Site Elements
-----------------------------------*/
/* ---- Hierarchy ---- */
h1 { padding:0; margin:0 0 25px; color:#053e56; font:normal 700 30px/1.25 'Open Sans', sans-serif; text-transform:uppercase; }
h2 { padding:0; margin:0 0 10px; color:#09323f; font:normal 700 18px/1.25 'Open Sans', sans-serif; }
h3 { padding:0; margin:0 0 10px; color:#053e56; font:normal 700 16px/1.45 'Open Sans', sans-serif; }
h4 { padding:0; margin:0; color:#053e56; font:normal 700 16px/1.45 'Open Sans', sans-serif; }

h2.section_title { padding-top:.125em; margin-bottom:0; color:#b2b4b5; font:normal 300 72px/54px 'Open Sans', sans-serif; }

strong { font-weight:700; }
em { font-style:italic; }
em strong, strong em { font-weight:700; font-style:italic; }


/* ---- Links ---- */
a,
a:focus,
a:visited { color:#008ba2; text-decoration:none; }
a:hover { color:#a80532; text-decoration:none; }

a:focus,
a:active { outline:none; }

a img { border:0; }


/* ---- Lists ----- */

	/* Lists: Unordered */
	ul { padding:0; margin:0 0 25px 0; list-style:none; }
	ul > li { padding:0 0 0 20px; margin:0 0 7px; background:none; list-style-type:none; }
	.content_container ul:not(.list-unstyled) > li:before { min-width:20px; margin-left:-20px; color:#053e56; content:"\2022"; display:inline-block; float:left; }
	li > ul { padding-top:15px; }

	/* Lists: Ordered */
	ol { padding-left:0; margin-bottom:25px; margin-left:24px; }
	ol > li { padding-left:0; margin-bottom:7px; }

	/* Lists: Unstyled (Unbulleted) */
	ul.list-unstyled { margin-left:0; }
	ul.list-unstyled > li { padding-left:0; }

	/* Lists: Dropdown Menu */
	.content_container ul.dropdown-menu > li { padding-left:0; margin-bottom:0; }
	.content_container ul.dropdown-menu > li:before { min-width:0; margin-left:0; content:none; display:inline; }

	/* Lists: Inline */
	.list-inline > li { margin-bottom:0; }
	.content_container ul.list-inline > li:before { min-width:0; margin-left:0; content:none; display:inline; }
  
  /* Lists: PDF */
  ul.pdf_list > li { padding-left:24px; background:url(../images/ico-pdf.png) no-repeat left top; }
  .content_container ul.pdf_list > li:before { min-width:0; margin-left:0; content:none; display:inline; }
  
    /* PDF List: Link States */
    ul.pdf_list > li a,
    ul.pdf_list > li a:visited { color:#053e56; }
    ul.pdf_list > li a:hover { color:#a80532; }

  /* Lists: Document */
  ul.document_list { margin-bottom:30px; }
  ul.document_list > li { padding:2px 0 2px 24px; background-position:left top; background-repeat:no-repeat; }
  .content_container ul.document_list > li:before { min-width:0; margin-left:0; content:none; display:inline; }

    /* Document List: Icons */
    ul.document_list > li.document_icon_pdf { background-image:url(../images/ico-pdf.png); }
    ul.document_list > li.document_icon_doc,
    ul.document_list > li.document_icon_docx { background-image:url(../images/ico-doc.png); }

    /* Document List: Link States */
    ul.document_list > li a,
    ul.document_list > li a:visited { color:#053e56; }
    ul.document_list > li a:hover { color:#a80532; }
    
    /* Document List: Expand/Collapse */
    .collapse_container { margin:-23px 0 30px; }
    .collapse_container .document_list { margin-bottom:0; }
    .collapse_container .collapse_trigger { padding-top:3px; display:block; }
    .collapse_container .collapse_trigger:before { content:"- Less "; }
    .collapse_container .collapse_trigger.collapsed:before { content:"+ More "; }


/* ---- Paragraph ---- */
p { padding:0; margin:0 0 25px 0; }
p.intro { font:normal 400 21px/1.71 'Open Sans'; }
p.caption { color:#006d3c; font-size:14px; font-weight:700; line-height:2.14; }

p:empty { display:none; }


/* ---- Anchor ---- */
.anchor { padding-top:80px; margin-top:-80px; }


/* ---- Buttons ---- */
.btn { color:#fff; }

  /* Primary */
  .btn-primary { background:#053e56 !important; border:none !important; }
  .btn-primary:hover,
  .btn-primary:focus,
  .btn-primary:active { background:#0a7dad !important; border:none !important; }
  
    /* Button: Link */
    a.btn-primary,
    a.btn-primary:hover,
    a.btn-primary:visited { color:#fff; }


/* ---- CTAs ---- */
.cta:before { content:"» "; position:relative; top:-2px; }
.cta { padding-left:5px; display:inline-block; text-transform:uppercase; }


/* ---- Figure ---- */
.wp-caption .wp-caption-text { margin:10px 0 30px; color:#999; font-size:12px; line-height:1.5; text-align:left; }

.wp-caption.alignleft,
.wp-caption.alignright { margin-top:7px; }

.wp-caption.alignleft .wp-caption-text,
.wp-caption.alignright .wp-caption-text { margin-bottom:10px; }


/* ---- Horizontal Rule ---- */
hr { padding:1px 0 0; margin:0 0 30px; border:none; border-bottom:2px solid #c1ccd2; }


/* ---- Images ---- */
div img { display:block; }
img { max-width:100%; height:auto; }
img.fluid_image,
.fluid_image img { max-width:none; width:100%; }

  /* Image: Feature */
  .feature_image_container { margin-bottom:25px; color:#017cba; font:normal 700 24px/1.5 'Open Sans', sans-serif; position:relative; transform-style:preserve-3d; -ms-transform-style:preserve-3d; -webkit-transform-style:preserve-3d; }
  .feature_image_content { position:absolute; top:50%; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); }
  
  .feature_image_container.align_left .feature_image_content { left:8%; right:52%; }
  .feature_image_container.align_right .feature_image_content { left:52%; right:8%; }


/* ---- Inpage Nav ---- */
ul.inpage_nav:not(.list-unstyled) > li:before { min-width:20px; margin-left:-20px; color:#09323f; content:"\25CF"; display:inline-block; float:left; }

.inpage_nav { padding:20px 0 0; margin-bottom:40px; }
.inpage_nav li { margin-bottom:20px; }
.inpage_nav a,
.inpage_nav a:visited { color:#09323f; }
.inpage_nav a:hover { color:#00acc8; }


/* ---- Modals ---- */
.close { font-size:50px; line-height:.55; }


/* ---- Tables ---- */
.datatable { width:100%; margin:0 0 20px; border:1px solid #999; }
.datatable th { padding:5px; color:#fff; font-weight:bold; vertical-align:middle; background:#666; }
.datatable th + th { border-left:1px solid #dbdbdb; }
.datatable td { padding:5px; }
.datatable tr + tr { border-top:1px solid #dbdbdb; }
.datatable td + td { border-left:1px solid #dbdbdb; }
.datatable tr.alt td { background:#f0f0f0; }


/* ---- Quotes ---- */
.quote_container { color:#fff; }
.quote_container .quote { width:80%; margin-bottom:30px; font-size:20px; line-height:1.5; }
.quote_container .quote_attribution { font-size:14px; font-weight:700; line-height:1.5; }


/* ---- Videos ---- */
.video_wrapper { padding:6px 6px 0; background:#fff; }



/*-----------------------------------
   Structure
-----------------------------------*/
.site-content { border-bottom:16px solid #b0c3cd; }

h1.entry-title { display:none; }

/* ---- Header ---- */
#header_spacer { height:1px; background:#fff; }

.header { padding:58px 0 0; background:#fff; }

  /* Header: Headernav */
  .headernav_container { margin-top:-12px; color:#3d5567; font:normal 500 14px/1.00 'Roboto', sans-serif; overflow:hidden; text-transform:uppercase; }
  .headernav_container ul { padding:10px 0 10px 29px; margin-bottom:0; background:url(../images/bg-headernav-brigham-and-womens-hospital.png) no-repeat left top; background-size:29px 33px; float:right; }
  .headernav_container ul + ul { background:none; }
  .headernav_container li { padding:1px 10px 0; margin:0; float:left; }
  .headernav_container li + li { border-left:1px solid #3d5567; }
  
  .headernav_container a,
  .headernav_container a:visited { color:#3d5567; }
  .headernav_container a:hover { color:#a80532; }
  
  .headernav_container li.headernav_search #___gcse_0 { width:100%; float:right; }
  .headernav_container li.headernav_search { width:250px; padding-right:0; padding-left:30px; margin-top:-9px; border-left:none; }
  .headernav_container li.headernav_search .gsc-input { padding-right:5px; font:normal 500 14px/1.00 'Roboto', sans-serif; }
  .headernav_container li.headernav_search .gsc-input input { margin-top:-2px !important; }
  .headernav_container li.headernav_search .gsc-input input::-ms-clear { display:none; }
  .headernav_container li.headernav_search .gscb_a { margin-top:3px; }
  .headernav_container li.headernav_search input.gsc-search-button { width:25px; height:25px; padding:5px; outline:none !important; }

  .headernav_container .socialmedia_list { padding-top:0; padding-bottom:0; }
  .headernav_container .socialmedia_list li a { width:24px; height:24px; }
  .headernav_container .socialmedia_list_linkedin a { background-image:url(../images/pic-socialmedia-logo-linkedin-color.png); } 
  .headernav_container .socialmedia_list_twitter a { background-image:url(../images/pic-socialmedia-logo-twitter-color.png); }   

	/* Global Navbars */
	.navbar-default { background-color:transparent; border:none; }
	.navbar { margin-bottom:0; }
	.navbar-nav a { text-decoration:none; }
	.nav > li { padding:0; margin:0; }
	
	.navbar-brand { float:none; }

	/* Non-Mobile Adjustments */
	@media only screen and (min-width:768px) {
    
    .navbar-default { padding-top:1px; }
    
    .sticky_header_container { background:#fff; }
    
    .sticky_header_container.affix,
    .sticky_header_container.affix-bottom { width:100%; padding-top:1px; box-shadow:0 2px 2px 0 rgba(0,0,0,0.45); top:0; transition: box-shadow .25s ease-in; z-index:1035; }
    
    .sticky_header_container.affix ~ .site-content { padding-top:79px; }
    
    .navbar-default { border-radius:0; background:#fff; }
	
		.navbar-brand { height:auto; padding:0; margin-bottom:14px; display:block; }
    .navbar-brand img { width:347px; height:auto; }
		.navbar > .container .navbar-brand { margin-left:0; }
			
		#menu-topnav .caret { display:none; }
			
		.navbar-collapse { padding-right:0; padding-left:0; }	
	
		.navbar-nav { margin-left:78px; }
    .navbar-nav > li { padding:27px 0 0; }
		.navbar-nav > li > a { padding:0 18px 29px 18px; margin:0; background:transparent !important; display:block; font:normal 400 22px/1.00 'Open Sans', sans-serif; letter-spacing:1px; text-transform:uppercase; }

		.navbar-default .navbar-nav > li > a,
		.navbar-default .navbar-nav > li > a:active,
		.navbar-default .navbar-nav > li > a:focus,				
		.navbar-default .navbar-nav > li > a:visited { color:#053e56; }
		
    .navbar-default .navbar-nav > li:hover > a,
    .navbar-default .navbar-nav > li > a:hover { color:#a80532 !important; }
    
    .navbar-default .navbar-nav > li.current-menu-item > a,
    .navbar-default .navbar-nav > li.current-page-parent > a,
    .navbar-default .navbar-nav > li.current-page-ancestor > a { color:#a80532; }
    
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus { color:#a80532; }
    
		/* Important flags on the <li> and <a> are to overcome the backgrounds and colors present on touch devices */
		
		#menu-topnav .dropdown.open > a,
    #menu-topnav-1 .dropdown.open > a { color:#1d3787; }
    
    .nav .open > a,
    .nav .open > a:focus,
    .nav .open > a:hover { border-color:#89c863; }
		
		.navbar-nav > li > .dropdown-menu { width:200px; padding:10px; margin:0; border:none; border-bottom:9px solid #a80532; border-radius:0; background:rgb(255,255,255); background:rgba(255,255,255,.87); -webkit-box-shadow:none; box-shadow:none; font:400 16px/1.125 'Open Sans', sans-serif; text-transform:uppercase; }
    .dropdown-menu > li { padding-left:0; margin-bottom:15px; }
    .dropdown-menu > li:last-child { margin-bottom:0; }
		.dropdown-menu > li > a { padding:5px; white-space:normal; }
		.dropdown-menu > li > a,
    .dropdown-menu > li > a:active,
		.dropdown-menu > li > a:visited { color:#053e56; background:transparent; }
		.dropdown-menu > li > a:hover { color:#a80532; background:transparent; }
		
		.dropdown-menu > .active > a,
		.dropdown-menu > .active > a:visited,
		.dropdown-menu > .active > a:hover,
		.dropdown-menu > .active > a:focus { color:#a80532; background:transparent; }
    
	}


/* ---- Content Area ---- */
.content_container { min-height:600px; padding:0 0 50px; background:#fff; }

.emphasize_container { padding-top:30px; background:#f0f0f2; }
.emphasize_container.color_secondary { padding-top:70px; background:#fac818; }
.emphasize_container.color_tertiary { padding-top:70px; background:#005c77; }


/* ---- Footer ---- */
.footer { color:#fff; font:normal 400 14px/1.25 'Open Sans', sans-serif; }
.footer_content { padding:35px 0 20px; overflow:hidden; }

.footer a,
.footer a:visited { color:#fff; }
.footer a:hover { color:#fff; text-decoration:none; opacity:.65; }

.footer .address { margin-bottom:65px; }
.footer .address p { margin-bottom:14px; }
.footer .copyright { font-size:12px; line-height:1.25; overflow:hidden; } 

	/* Footer: Social Media */
  .footer .socialmedia_list { margin-top:25px; overflow:hidden; }
  .footer .socialmedia_list li { padding-left:0; margin-bottom:30px; float:left; }
  .footer .socialmedia_list li + li { margin-left:30px; }
  .footer .socialmedia_list li a { width:48px; height:48px; } 
  .socialmedia_list li a { background-repeat:no-repeat; background-position:center center; background-size:contain; display:block; } 
  .socialmedia_list li a:hover { opacity:.65; }
  
  .socialmedia_list_twitter a { background-image:url(../images/pic-socialmedia-logo-twitter.png); }
  .socialmedia_list_linkedin a { background-image:url(../images/pic-socialmedia-logo-linkedin.png); }
  .socialmedia_list_facebook a { background-image:url(../images/pic-socialmedia-logo-facebook.png); }

	/* Footer: CopyrightNav */
  #menu-copyrightnav { margin-top:-5px; }
  #menu-copyrightnav > li { padding-left:0; padding-right:5px; margin-bottom:0; float:left; }
  #menu-copyrightnav > li + li { padding-left:5px; border-left:1px solid #fff; }

	/* Footer: FooterNav */
  #menu-footernav { max-width:200px; margin-top:-5px; margin-bottom:0; font-size:18px; line-height:1.00; }
  #menu-footernav > li { padding-left:0; margin-bottom:0; }
  #menu-footernav > li + li { border-top:1px solid #fff; }
  #menu-footernav > li > a { padding:7px 0 13px; display:block; text-transform:uppercase; }
  
  #menu-footernav > li:first-child > a { padding-top:0; }
  


/*-----------------------------------
   Section Specific
-----------------------------------*/
/* ---- Home Page ---- */
.homepage.content_container { padding-bottom:0; }

.homepage h3 { margin-bottom:5px; font-size:18px; line-height:1.25; }
.homepage h3 a,
.homepage h3 a:visited { color:#09323f; }
.homepage h3 a:hover { color:#a80532; }
.homepage h4 { margin-bottom:3px; font-size:14px; text-transform:uppercase; }

.homepage .content_section_title { color:#053e56; font-size:48px; font-weight:300; line-height:1.00; text-transform:uppercase; }

.homepage .color_secondary { background:#dfe7eb; }
  
.homepage .view_all { color:#053e56; font-size:12px; font-weight:600; line-height:1.5; text-transform:uppercase; }
.homepage .view_all:visited { color:#053e56; }
.homepage .view_all:hover { color:#a80532; } 

.homepage .btn_filter { margin-top:10px; }


  /* Home Page: Hero Fature */
  
    /* Hero: Header */
    .homepage .hero_banner_header { padding:40px 0; background-position:center center; background-repeat:no-repeat; background-size:cover; box-shadow:0 1px 2px 0 rgba(0,0,0,0.25); font-size:20px; line-height:1.8; position:relative; z-index:2; }
    .homepage .hero_banner_header * { color:#fff; }
    .homepage .hero_banner_header *:last-child { margin-bottom:0 !important; }
    .homepage .hero_banner_header h2 { color:#fff; font-size:34px; line-height:1.42; }

    .homepage .hero_banner_header .hero_cta { padding:20px 25px; border:2px solid #f9be15; color:#fff !important; display:inline-block; float:right; font-size:24px; line-height:1.00; text-transform:uppercase; transition:background-color 0.3s ease; }
    .homepage .hero_banner_header .hero_cta:hover { background-color:#f9be15; }

    /* Hero: Footer */
    .homepage .hero_banner_footer { padding:25px 0; background:url(../images/bg-home-mission-statement.jpg) no-repeat center center; background-size:cover; color:#053e56; font-size:28px; line-height:1.5; text-align:center; }
    .homepage .hero_banner_footer * { color:#053e56; }
    .homepage .hero_banner_footer *:last-child { margin-bottom:0 !important; }
    .homepage .hero_banner_footer h2 { color:#053e56; font-size:28px; line-height:1.20; text-transform:uppercase; }
    .homepage .hero_banner_footer a { color:#053e56 !important; text-decoration:underline; transition:color 0.3s ease; }
    .homepage .hero_banner_footer a:hover { color:#a80532 !important; }    


  /* Home Page: Stories Feature */
  .homepage .story_feature_container { padding:40px 0; }
  
  @media (min-width:768px) {
    .homepage .story_feature_container .col-xs-12 { position:relative; }
    .homepage .story_feature_container .col-xs-12:nth-child(2):before { width:0; height:auto; border-left:1px solid #05295b; content:""; position:absolute; top:0; bottom:0; left:0; }
  }

  .homepage .story_element { margin-bottom:30px; }
  
  .homepage .story_element_image { margin-bottom:15px; background-position:center center; background-repeat:no-repeat; background-size:cover; }
  .homepage .story_element_image img { opacity:0.0; }

  .homepage .story_element_content { font-size:20px; line-height:1.5; }
  .homepage .story_element_content *:last-child { margin-bottom:0 !important; }
  .homepage .story_element_content h2 { margin-bottom:15px; color:#008ba2; font-size:16px; line-height:1.20; text-transform:uppercase; }
  .homepage .story_element_content h3 { margin-bottom:7px; font-size:24px; line-height:1.42; text-transform:uppercase; }
  .homepage .story_element_content a { color:#05295b !important; text-decoration:underline; transition:color 0.3s ease; }
  .homepage .story_element_content a:hover { color: #a80532 !important; }


  /* Home Page: Content Areas */

    /* Content Area: Focus Areas */
    .homepage .focus_area_container { padding:60px 0; margin-bottom:50px; }
    .homepage .focus_area_container .content_section_title { margin-top:57px; }
    
    /* Content Area: Features News + Events */
    .homepage .featured_news_container,
    .homepage .featured_events_container { font-size:12px; line-height:1.5; }

    
    /* Content Area: Features Resources */
    .homepage .featured_resources_container { font-size:14px; font-weight:600; }
  
    .homepage .featured_resources_container a,
    .homepage .featured_resources_container a:visited { color:#053e56; }
    
    .homepage .news_date,
    .homepage .event_date,
    .homepage .featured_resources_container a:hover { color:#a80532; }  


  /* Home Page: Secondary Feature */
  .closing_feature_element { border-top:33px solid #375ba6; }
  .closing_feature_background { height:556px; background-repeat:no-repeat; background-position:top center; background-size:cover; }
  .closing_feature_content { padding-top:70px; color:#031a3a; font:normal 400 30px/2.00 'Open Sans', sans-serif; }

          
/* ---- Sub Pages ---- */

  /* Section Banner */
  .subpage .section_banner { margin-bottom:40px; border-top:1px solid #031a3a; border-bottom:1px solid #031a3a;  background:#031a3a; background-image:url(../images/bg-section-banner.png), linear-gradient(to right, #031a3a 0%, #031a3a 49.999%, #05295b 50.001%, #05295b 100%); background-position:center center; background-repeat:no-repeat; background-size:contain; }
  .subpage .section_banner .section_title_container { width:100%; height:89px; display:table; }
  .subpage .section_banner .section_title { height:89px; color:#fff; display:table-cell; font:normal 600 30px/1.00 'Open Sans', sans-serif; text-align:center; text-transform:uppercase; vertical-align:middle; }

	/* Left Nav */
	.widget_nav_menu { padding-top:68px; }
  .widget_nav_menu .widget-title { display:none; }
	
	.widget_nav_menu li { padding-left:0; margin-bottom:1px; font-size:16px; line-height:1.2; text-transform:uppercase; }
  .content_container .widget_nav_menu .menu > li:before { min-width:0; margin-left:0; content:none; display:inline; }
	.widget_nav_menu li a { padding:10px 10px 8px 2px; display:block; }
	.widget_nav_menu li a,
	.widget_nav_menu li a:visited { color:#053e56; text-decoration:none; }
	.widget_nav_menu li a:hover { color:#053e56; background:#dfe7eb; font-weight:700; text-decoration:none }
	
	.widget_nav_menu li.current-menu-item a,
  .widget_nav_menu li.current-page-ancestor:not(.menu-item-325) a { color:#053e56; background:#dfe7eb; font-weight:700; }
  
  /* Sidebar */
  .sidebar_list h3.sidebar_title { padding:14px 0 14px 48px; margin-bottom:4px; border-top:9px solid #053e56; background-position:0 center; background-repeat:no-repeat; line-height:1.00; text-transform:uppercase; }
  
  .col-sm-3 .sidebar_list:last-child { border-bottom:9px solid #053e56; }
  
  .sidebar_list a,
  .sidebar_list a:visited { color:#053e56; }
  .sidebar_list a:hover { color:#a80532; }

  .sidebar_list li.active a { color:#a80532 !important; font-weight:bold; }
  
    /* Sidebar Title: Icons */
    .sidebar_list_archive .sidebar_title { background-image:url(../images/ico-sidebar-title-archive.png); }
    .sidebar_list_events .sidebar_title { background-image:url(../images/ico-sidebar-title-event.png); }
    .sidebar_list_news .sidebar_title { background-image:url(../images/ico-sidebar-title-news.png); }
    .sidebar_list_projects .sidebar_title { background-image:url(../images/ico-sidebar-title-project.png); }
    .sidebar_list_resources .sidebar_title { background-image:url(../images/ico-sidebar-title-resources.png); }
    .sidebar_list_signup .sidebar_title { background-image:url(../images/ico-sidebar-title-signup.png); }
    
    /* Sidebar: Gallery Link */
    a.ico_gallery { padding:45px 0 45px 115px; background:url(../images/ico-sidebar-gallery.png) no-repeat 0 center; color:#0c3d55 !important; background-size:100px 100px; display:block; font-size:16px; font-weight:700; line-height:1.00; text-transform:uppercase; }

  /* Project Gallery Controls */
  .filter_container { padding:5px 0 35px; }

    /* Non-Mobile Adjustments */
    @media only screen and (min-width:768px) {
      .btn_filter { padding:9px 5px 7px; margin-bottom:30px; border-color:#b0c3cd; border-radius:0; background:#dfe7eb; color:#053e56; font-size:14px; font-weight:400; line-height:1; text-transform:uppercase; }
      .btn_filter.filter_active { background:#fac818; }
      
      .btn_filter,
      .btn_filter:focus,
      .btn_filter:active { outline:none; }
      
      a.btn_filter,
      a.btn_filter:focus,
      a.btn_filter:active,
      a.btn_filter:hover,
      a.btn_filter:visited { padding-right:15px; padding-left:15px; color:#333; }
    }

    @media only screen and (max-width:767px) {
      .btn_filter.filter_active a,
      .btn_filter.filter_active a:hover,
      .btn_filter.filter_active a:focus { background:#f9be15; } 
    }



/*-----------------------------------
   Page/Element Specific
-----------------------------------*/
/* ---- About ---- */

  /* About: People */
  .page-id-73 h2,
  .subpage.bio h1 { padding:0; margin:0 0 10px; color:#053e56; font:normal 700 24px/1.25 'Open Sans', sans-serif; }
  .page-id-73 h3,
  .subpage.bio h2 { padding:0; margin:0 0 10px; color:#053e56; font:italic 400 16px/1.25 'Open Sans', sans-serif; }
  .page-id-73 h4,
  .subpage.bio h3 { padding:0; margin:0 0 10px; color:#053e56; font:normal 600 14px/1.25 'Open Sans', sans-serif; }
  
  .bio_email { margin-bottom:10px; font-size:14px; }
  
  .page-id-73 h2 a,
  .page-id-73 h2 a:visited { color:#053e56; }
  .page-id-73 h2 a:hover { color:#a80532; }
  
  .subpage.bio .widget_nav_menu { padding-top: 48px; }
  
  .bio_element { margin-bottom:30px; }
  
  .parent-pageid-73 .bio_image { width:33%; margin:0 15px 15px 0; float:left; }


  /* About: Board of Advisors */
  .page-id-1204 h2 { padding:0; margin:0 0 10px; color:#053e56; font:normal 700 24px/1.25 'Open Sans', sans-serif; }
  .page-id-1204 h3 { padding:0; margin:0 0 10px; color:#053e56; font:italic 400 16px/1.25 'Open Sans', sans-serif; }
  .page-id-1204 h4 { padding:0; margin:0 0 10px; color:#053e56; font:normal 600 14px/1.25 'Open Sans', sans-serif; }
  
  .page-id-1204 h2 a,
  .page-id-1204 h2 a:visited { color:#053e56; }
  .page-id-1204 h2 a:hover { color:#a80532; }
  
  .parent-pageid-1204 .bio_image { width:33%; margin:0 15px 15px 0; float:left; }  
  

/* ---- Focus Area ---- */

  /* Focus Area: Detail Page */
  .ico_sidebar_focus_area { max-width:158px; height:auto; }
  .ico_sidebar_focus_area ~ .widget_nav_menu { padding-top:14px; }
  
  /* Focus Area Colors */
  .color_global-regulatory { color:#618f2b; }
  .color_ethical-frameworks { color:#395aa4; }
  .color_data-transparency { color:#7f1e5b; }
  .color_training { color:#006778; }
  .color_safety { color:#008ba2; }


/* ---- Projects ---- */

  /* Projects: Landing */
  .projects_landing h2 { margin-bottom:5px; }
  .projects_landing h2 a,
  .projects_landing h2 a:visited { color:#09323f; }
  .projects_landing h2 a:hover { color:#a80532; }
  .projects_landing h3 { margin-bottom:3px; font-size:14px; text-transform:uppercase; }
  
  .projects_landing .project_element_content { margin-bottom:30px; font-size:13px; }
  .projects_landing .project_element_content p:last-child { margin-bottom:0; } 
  .projects_landing .project_element_content .project_banner_image { margin-bottom:13px; }
  
  /* Projects: Detail Page */
  @media only screen and (min-width:768px) {
    .single-projects #menu-item-42 a { color:#a80532; }
  }
  
  .project_detail h1 { margin-bottom:5px; text-transform:none; }
  .project_detail h2 { font-weight:600; }
  .project_detail .project_banner_image { margin-bottom:25px; } 

  /* Projects Banner */
  .project_banner_container { position:relative; }

  .project_microsite_link { width:100%; background:linear-gradient(to right, rgba(0,122,150,0.75) 0%,rgba(0,71,111,0.75) 100%); position:absolute; bottom:0; left:0; z-index:2; }
  .project_microsite_link a { padding:50px 15px 50px 160px; background:url(../images/ico-microsite.png) no-repeat 30px center; color:#fff !important; display:block; font-size:22px; font-weight:bold; }


/* ---- Sponsors ---- */

  /* Login Form */
  #wpmem_login { padding:10px; margin-bottom:25px; border:1px solid #b0c3cd; background:#dfe7eb; overflow:hidden; }
  #wpmem_login fieldset { margin:0; }  
  #wpmem_login form legend { display:none; }
  #wpmem_login label { color:#053e56; font:normal 300 15px/1.25 'Open Sans', sans-serif; text-transform:uppercase; }
  #wpmem_login .login-form-row { width:47.5%; float:left; }
  #wpmem_login .login-form-row + .login-form-row { margin-left:5%; }
  #wpmem_login .div_text { width:100%; }
  #wpmem_login input { font:normal 500 16px/1.00 'Open Sans', sans-serif; }
  #wpmem_login input[type="text"],
  #wpmem_login input[type="password"] { border:1px solid #b0c3cd; }
  #wpmem_login .button_div { width:100%; height:auto; }
  #wpmem_login .buttons { padding:10px 20px 9px; border:none; border-radius:4px; background:#053e56; color:#fff; font-size:15px; text-transform:uppercase; }
  #wpmem_login .buttons:hover,
  #wpmem_login .buttons:focus,
  #wpmem_login .buttons:active { border:none; background:#0a7dad; }

    /* Login Form: Alert */
    #wpmem_msg { padding:15px; border-color:#ebccd1; border-radius:4px; background-color:#f2dede; color:#a94442; text-align:left; overflow:hidden; }
    #wpmem_msg h2 { color:#a94442; }
    #wpmem_msg p { margin-bottom:15px; }
    #wpmem_msg *:last-child { margin-bottom:0; }
    #wpmem_msg a { padding:10px 20px 9px; border:none; border-radius:4px; background:#c9302c; color:#fff; display:block; float:left; font-size:15px; text-transform:uppercase; } 
    #wpmem_msg a:hover,
    #wpmem_msg a:focus,
    #wpmem_msg a:active { border:none; background:#e93833; }


/* ---- News & Events ---- */

  /* News */
  .news_landing .news_list li { padding-bottom:20px; margin-bottom:20px; border-bottom:1px dashed #c4d2da; }
  .news_landing .news_list li *:last-child { margin-bottom:0; }
  .news_landing .news_list li:last-child { border-bottom:none; }
  
  .news_landing .news_list h3 a,
  .news_landing .news_list h3 a:visited { color:#053e56; }
  
  .news_detail .news_date,
  .news_landing .news_list h3 a:hover,
  .news_landing .news_list h3 a .news_date { color:#a80532; }
  
  .news_landing .news_list .read_more { padding-left:5px; white-space:nowrap; }
  
    /* News Filter */
    .news_landing .news_filter { padding:15px; background:#dfe7eb; font-size:12px; }
    .news_landing .news_filter h4 { margin-bottom:5px; font-size:12px; text-transform:uppercase; }
    
    .news_landing .btn_news_filter { width:100%; padding:1px 0; margin:0 0 5px; border:none; background:transparent !important; line-height:1.2; outline:none !important; text-align:left; }
    .news_landing .btn_news_filter:active,
    .news_landing .btn_news_filter:hover { color:#a80532; }
    
    .news_landing .btn_news_filter.filter_active { color:#a80532; font-weight:600; }
    
    /* News: Detail Page */
    @media only screen and (min-width:768px) {
      .single-news #menu-item-44 > a { color:#a80532; }
    }


  /* Events */
  .events_landing .events_list li { padding-bottom:20px; margin-bottom:20px; border-bottom:1px dashed #c4d2da; }
  .events_landing .events_list li *:last-child { margin-bottom:0; }
  .events_landing .events_list li:last-child { border-bottom:none; }
  
  .events_landing .events_list h3 a,
  .events_landing .events_list h3 a:visited { color:#053e56; }

    /* Event Archive Sidebar */
    .events_landing .sidebar_list li.list_archive_upcoming_events.active a { color:#053e56 !important; }
  
  .event_detail .event_date,
  .events_landing .events_list h3 a:hover,
  .events_landing .events_list h3 a .event_date { color:#a80532; }
  
  .events_landing .events_list .read_more { padding-left:5px; white-space:nowrap; }
  
    /* Events: Detail Page */
    @media only screen and (min-width:768px) {
      .single-events #menu-item-44 > a { color:#a80532; }
    }

  /* Newsletter Archive */
  #archiveList ul > li { padding-left:0; }
  #archiveList ul > li:before { width:auto !important; margin:0 !important; content:"" !important; }
  
  
/* ---- Resources ---- */
.resources_landing .intro { margin-bottom:40px; }

.resources_landing .project_element_content { margin-bottom:30px }

.resources_landing .project_element_content h3 { margin-bottom:0; font-size:14px; font-weight:600; }

.resources_landing .project_element_content h3 a,
.resources_landing .project_element_content h3 a:visited { color:#053e56; }
.resources_landing .project_element_content h3 a:hover { color:#a80532; }

.resources_landing .project_element_content img { margin-bottom:10px; }

  /* Resources: Detail Page */
  @media only screen and (min-width:768px) {
    .single-resources #menu-item-45 > a { color:#a80532; }
  }
  
  .resource_detail h1 { margin-bottom:5px; text-transform:none; }
  .resource_detail h2 { font-weight:600; }
  .resource_detail .project_banner_image { margin-bottom:25px; }  


/* ---- Contact ---- */
.alert p { margin-bottom:15px; }

.alert-danger h3 { color:#a94442; }
.alert-danger ul > li:before { color:#a94442 !important; }

.alert-success h3 { color:#3c763d; }


/* ---- Search Results ---- */
.search_results .gsc-table-cell-snippet-open,
.search_results .gsc-table-cell-snippet-close { padding-left:8px; }
.search_results .gsc-selected-option-container { width:auto !important; }
.search_results .gsc-result .gs-title { height:auto; }



/* ------------------------------------
$ PlugIn Overrides
------------------------------------ */
/* ---- TablePress ---- */
.tablepress thead th { background-color:#fac818; }


/* ---- Royal Slider ---- */
.royalSlider .rsSBlock.abBlackBox * { color:#fff; }
.royalSlider .rsSBlock.abBlackBox *:last-child { margin-bottom:0; }

/* ---- WP Booklet ---- */
.content_container .wp-booklet-carousel ul > li:before { min-width:0; margin-left:0; content:none; display:inline; }
.content_container .wp-booklet-carousel ul > li { padding-left:0; }


/* ------------------------------------
$ Additive CSS
------------------------------------ */

/* ---- Additive / Reductive CSS ---- */

	/* Add */

		/* Add: Borders */	
		.add_border { border: 1px solid #ccc; }


		/* Add: Clear */	
		.add_clear_right { clear:right; }
		.add_clear_left { clear:left; }
		.add_clear_both { clear:both; }


		/* Add: Cursor Pointer */	
		.add_cursor_pointer { cursor: pointer; }
    
    
		/* Add: Emphasis */	    
    .add_emphasis { color:#ff8300; }
    
    
		/* Add: Equal Column Heights -- Non-Mobile Only */ 	
		@media only screen and (min-width:768px) {
		
			.add_equal_heights,
			.add_equal_heights > div[class*='col-'] { display: flex; flex: 1 1 auto; }

			.add_equal_heights { flex: 0; flex-direction: row; flex-wrap: wrap; }
			.add_equal_heights > div[class*='col-'] > .branding_container { width: 100%; }

				/* Fix for Opera: http://nicolasgallagher.com/micro-clearfix-hack/ */
				.row.add_equal_heights:before { font: 0/0 a; content: normal; }

				/* Equal Column Heights: Column Sizing */
				
					/* Mobile */
					.add_equal_heights .col-xs-1 { max-width: 8.33333333%; }
					.add_equal_heights .col-xs-2 { max-width: 16.66666667%; }
					.add_equal_heights .col-xs-3 { max-width: 25%; }
					.add_equal_heights .col-xs-4 { max-width: 33.33333333%; }
					.add_equal_heights .col-xs-5 { max-width: 41.66666667%; }
					.add_equal_heights .col-xs-6 { max-width: 50%; }
					.add_equal_heights .col-xs-7 { max-width: 58.33333333%; }
					.add_equal_heights .col-xs-8 { max-width: 66.66666667%; }
					.add_equal_heights .col-xs-9 { max-width: 75%; }
					.add_equal_heights .col-xs-10 { max-width: 83.33333333%; }
					.add_equal_heights .col-xs-11 { max-width: 91.66666667%; }
					.add_equal_heights .col-xs-12 { max-width: 100%; }				

					/* Tablet */
					.add_equal_heights .col-sm-1 { max-width: 8.33333333%; }
					.add_equal_heights .col-sm-2 { max-width: 16.66666667%; }
					.add_equal_heights .col-sm-3 { max-width: 25%; }
					.add_equal_heights .col-sm-4 { max-width: 33.33333333%; }
					.add_equal_heights .col-sm-5 { max-width: 41.66666667%; }
					.add_equal_heights .col-sm-6 { max-width: 50%; }
					.add_equal_heights .col-sm-7 { max-width: 58.33333333%; }
					.add_equal_heights .col-sm-8 { max-width: 66.66666667%; }
					.add_equal_heights .col-sm-9 { max-width: 75%; }
					.add_equal_heights .col-sm-10 { max-width: 83.33333333%; }
					.add_equal_heights .col-sm-11 { max-width: 91.66666667%; }
					.add_equal_heights .col-sm-12 { max-width: 100%; }

					/* Desktop Small */
					@media (min-width: 992px) {
						.add_equal_heights .col-md-1 { max-width: 8.33333333%; }
						.add_equal_heights .col-md-2 { max-width: 16.66666667%; }
						.add_equal_heights .col-md-3 { max-width: 25%; }
						.add_equal_heights .col-md-4 { max-width: 33.33333333%; }
						.add_equal_heights .col-md-5 { max-width: 41.66666667%; }
						.add_equal_heights .col-md-6 { max-width: 50%; }
						.add_equal_heights .col-md-7 { max-width: 58.33333333%; }
						.add_equal_heights .col-md-8 { max-width: 66.66666667%; }
						.add_equal_heights .col-md-9 { max-width: 75%; }
						.add_equal_heights .col-md-10 { max-width: 83.33333333%; }
						.add_equal_heights .col-md-11 { max-width: 91.66666667%; }
						.add_equal_heights .col-md-12 { max-width: 100%; }
					}

					/* Desktop Large */
					@media (min-width: 1200px) {
						.add_equal_heights .col-lg-1 { max-width: 8.33333333%; }
						.add_equal_heights .col-lg-2 { max-width: 16.66666667%; }
						.add_equal_heights .col-lg-3 { max-width: 25%; }
						.add_equal_heights .col-lg-4 { max-width: 33.33333333%; }
						.add_equal_heights .col-lg-5 { max-width: 41.66666667%; }
						.add_equal_heights .col-lg-6 { max-width: 50%; }
						.add_equal_heights .col-lg-7 { max-width: 58.33333333%; }
						.add_equal_heights .col-lg-8 { max-width: 66.66666667%; }
						.add_equal_heights .col-lg-9 { max-width: 75%; }
						.add_equal_heights .col-lg-10 { max-width: 83.33333333%; }
						.add_equal_heights .col-lg-11 { max-width: 91.66666667%; }
						.add_equal_heights .col-lg-12 { max-width: 100%; }
					}
		}

    /* Equal Heights: Tablet (sm) */
    @media only screen and (min-width:768px) and (max-width:991px) {
      .add_equal_heights_sm { display: flex; flex-wrap: wrap; }
      .add_equal_heights_sm > div[class*='col-'] { display: flex; }
      .add_equal_heights_sm > div[class*='col-'] > .match_height { width:100%; display: flex; flex-direction: column; }
    }    

    /* Equal Heights: Desktop Small (md) */
    @media only screen and (min-width:992px) and (max-width:1199px) {
      .add_equal_heights_md { display: flex; flex-wrap: wrap; }
      .add_equal_heights_md > div[class*='col-'] { display: flex; }
      .add_equal_heights_md > div[class*='col-'] > .match_height { width:100%; display: flex; flex-direction: column; }
    }
    
    /* Equal Heights: Desktop Large (lg) */      
    @media only screen and (min-width:1200px) {
      .add_equal_heights_lg { display: flex; flex-wrap: wrap; }
      .add_equal_heights_lg > div[class*='col-'] { display: flex; }
      .add_equal_heights_lg > div[class*='col-'] > .match_height { width:100%; display: flex; flex-direction: column; }
    }        
    
    
		/* Add: Font */	    
    .add_font_uppercase { text-transform:uppercase; }


		/* Add: Indent  */	
		.add_indent_5 { margin-left: 5px !important; }
		.add_indent_10 { margin-left: 10px !important; }
		.add_indent_15 { margin-left: 15px !important; }
		.add_indent_20 { margin-left: 20px !important; }
		.add_indent_25 { margin-left: 25px !important; }
		.add_indent_30 { margin-left: 30px !important; }


		/* Add: List Spacing */
		.add_list_spacing_3 li { margin-bottom: 3px; }
		.add_list_spacing_5 li { margin-bottom: 5px; }
		.add_list_spacing_7 li { margin-bottom: 7px; }
		.add_list_spacing_10 li { margin-bottom: 10px; }
		.add_list_spacing_12 li { margin-bottom: 12px; }
		.add_list_spacing_15 li { margin-bottom: 15px; }

		.add_list_spacing_3 li > ul { padding-top: 3px; }
		.add_list_spacing_5 li > ul { padding-top: 5px; }
		.add_list_spacing_7 li > ul { padding-top: 7px; }
		.add_list_spacing_10 li > ul { padding-top: 10px; }
		.add_list_spacing_12 li > ul { padding-top: 12px; }
		.add_list_spacing_15 li > ul { padding-top: 15px; }

		/* Add: Margin-Bottom */
		.add_margin_0 { margin-bottom: 0 !important; }
		.add_margin_5 { margin-bottom: 5px !important; }
		.add_margin_10 { margin-bottom: 10px !important; }
		.add_margin_15 { margin-bottom: 15px !important; }
		.add_margin_20 { margin-bottom: 20px !important; }
		.add_margin_25 { margin-bottom: 25px !important; }
		.add_margin_30 { margin-bottom: 30px !important; }
		.add_margin_35 { margin-bottom: 35px !important; }
		.add_margin_40 { margin-bottom: 40px !important; }
		.add_margin_45 { margin-bottom: 45px !important; }
		.add_margin_50 { margin-bottom: 50px !important; }
		.add_margin_60 { margin-bottom: 60px !important; }
		.add_margin_70 { margin-bottom: 70px !important; }
		.add_margin_75 { margin-bottom: 75px !important; }    
		.add_margin_80 { margin-bottom: 80px !important; }
		.add_margin_90 { margin-bottom: 90px !important; }
		.add_margin_100 { margin-bottom: 100px !important; }

/* ---- Tables ---- */

	/* Tables: Table Width */
	table.table_20 { width: 20%; }
	table.table_25 { width: 25%; }
	table.table_33 { width: 33.3333%; }
	table.table_35 { width: 35%; }
	table.table_40 { width: 40%; }
	table.table_50 { width: 50%; }
	table.table_60 { width: 60%; }
	table.table_65 { width: 65%; }
	table.table_66 { width: 66.6666%; }
	table.table_70 { width: 70%; }
	table.table_100 { width: 100%; }


	/* Tables: Table-Cell Width */
	.cell_5 { width: 5%; }
	.cell_10 { width: 10%; }
	.cell_15 { width: 15%; }
	.cell_20 { width: 20%; }
	.cell_25 { width: 25%; }
	.cell_30 { width: 30%; }
	.cell_33 { width: 33.333%; }
	.cell_35 { width: 35%; }
	.cell_40 { width: 40%; }
	.cell_45 { width: 45%; }
	.cell_50 { width: 50%; }
	.cell_55 { width: 55%; }
	.cell_60 { width: 60%; }
	.cell_65 { width: 65%; }
	.cell_66 { width: 66.666%; }
	.cell_70 { width: 70%; }
	.cell_75 { width: 75%; }
	.cell_80 { width: 80%; }
	.cell_85 { width: 85%; }
	.cell_90 { width: 90%; }
	.cell_95 { width: 95%; }


	/* Tables: Table-Cell Padding */
	td.padded_5,
	table.padded_5 td { padding: 5px; }
	
	td.padded_10,
	table.padded_10 td { padding: 10px; }
	
	td.padded_15,
	table.padded_15 td { padding: 15px; }

	td.padded_20,
	table.padded_20 td { padding: 20px; }


	/* Tables: Table-Cell Vertical Alignment */
	td.valign_center { vertical-align: middle; }
	td.valign_bottom { vertical-align: bottom; }


/*-----------------------------------
   Responsive
-----------------------------------*/
/* ---- Non Mobile ---- */
@media (min-width:768px) {
	
  html { min-height:100%; margin-bottom:1px; }
  
}

/* ---- Large Desktop (lg) ---- */
@media (min-width:1200px) {

}

/* ---- Small Desktop (md) ---- */
@media (min-width:992px) and (max-width:1199px) {

}

/* ---- Tablet (sm) ---- */
@media (min-width:768px) and (max-width:991px) {
  
}

/* ---- Mobile (xs) ---- */
@media (max-width:767px) {

}
